* { padding: 0; margin: 0; }

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-image: url(../images/2ndlvlbodybg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#outerwrap{background:#fff;margin:0;padding:0; overflow:hidden;position: relative;min-height: 100%;}
#wrapper {
	margin: 0 auto;
	width: 760px;
	_height:1%;
	overflow:auto;
}
#header {
	width: 760px;
	color: #333;
	height: 107px;
}
#navigation {
	width: 760px;
	color: #333;
	height: 30px;
}
#navication a {}


#content {
	width: 760px;
	color: #333;
	_height:1%;
	overflow:auto;
	float: left;
}
#footer {
	width: 760px;
	color: #333;
	border: 1px solid #ccc;
	background: #BD9C8C;
	}

a img {border:none}
a:link {
	color: #054992;
}
a:visited {
	color: #054992;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}



:link img {
  border: none;
}

/*========================== SITE INFO =============================*/
#siteinfo {
	width: 100%;
	background:#044A92 url(../images/footerbg.jpg) left top repeat-x;
/*	padding:2em;*/
color: #FFFFFF;
text-align:center;
margin-bottom:0;
}
#siteinfo p{
	padding: 5px;
}
#siteinfo ul li{display:inline;margin:0 1em 0 1em}


.column {
	float: left;
	width: 235px;
	margin-right: 6px;
	margin-left: 7px;
}
.column p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 140%;
}
.column h3{
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	margin:0 0 10px 0;
	color: #336600;
	font-size: 150%;
}
#left h3 {
	font: bold 160% Arial, Helvetica, sans-serif;
	color: #800000;
}


.column ul {
	margin-left: 20px;
	margin-top: 1em;
}
.column ul li{
	font-size: 120%;
	line-height: 150%;
}

.clear {clear:both;}

#content p {
	font-size: 120%;
	line-height: 150%;
}
#photodiv {

  background-repeat: no-repeat;

}
#navigation img {
	border-style: none;
}
#left {
	width: 480px;
	float: left;
	margin-left: 15px;
}
#left  ul {
	margin-left: 20px;
	margin-top: 1em;
	margin-bottom: 1em;
	list-style: none;
}
#left  ul li{
	font-size: 120%;
	line-height: 150%;
}
#left  li
{
	padding-left: 15px;
	background-image: url(../images/bulletimg.gif);
	background-repeat: no-repeat;
	background-position: 0;
}
#right {
	width: 230px;
	float: right;
	margin-right: 20px;
}
#right  ul {
	margin-left: 20px;
	margin-top: 1em;
	margin-bottom: 1em;
	list-style: none;
}
#right  ul li{
	font-size: 120%;
	line-height: 150%;
}
#right  li
{
	padding-left: 15px;
	background-image: url(../images/bulletimg.gif);
	background-repeat: no-repeat;
	background-position: 0;
}
br.all {clear:both;}
.grey_img { margin: 11px 0px 0px 10px; border: 2px solid #ccc; }
#left h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	color: #800000;
	font-weight: bold;
}
